<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>2009 Orange Bowl</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Orange Bowl</category>
<section id="48722" fatherid="0" title="" lv="" priority="-1" level="1">
The 2009 FedEx Orange Bowl game was the 75th edition of the annual college football bowl game known as the Orange Bowl. It pitted the 2008 Atlantic Coast Conference (ACC) champion Virginia Tech Hokies against the Big East Conference champion Cincinnati Bearcats on January 1, 2009 at Dolphin Stadium in Miami Gardens, Florida. Virginia Tech defeated Cincinnati, 20–7. The game was the second contest in the 2008–2009 Bowl Championship Series (BCS) of the 2008 NCAA Division I FBS football season and was the concluding game of the season for both teams. The game was televised in the United States on FOX, and an estimated 9.3 million viewers watched the broadcast live.
Virginia Tech was selected to participate in the Orange Bowl after a 9–4 season that culminated in a 30–12 victory in the 2008 ACC Championship Game. Cincinnati was selected as the other half of the matchup after a 11–2 season that ended with a 29–24 win against Hawaii. In the weeks between the teams' selection and the playing of the game, media attention focused on the nature of Cincinnati's first BCS game appearance and Virginia Tech's attempt to win its first BCS game since 1995. Attention also focused on Cincinnati's proficient offense and Virginia Tech's highly rated defense.
The game kicked off at 8:47 p.m. Eastern Standard Time in warm weather, and Cincinnati scored first, converting the game's opening possession into a touchdown and a 7–0 lead in the first quarter. Virginia Tech responded in the second quarter, tying the game at seven before taking a 10–7 lead with a field goal as time expired in the first half. In the third quarter, the two teams battled defensively, with only the Hokies able to score any points as Tech extended its lead to 13–7. During the final quarter, Virginia Tech scored its second touchdown of the game, giving the Hokies a 20–7 lead that lasted until time expired.
In recognition of his performance during the game, Virginia Tech running back Darren Evans was named the game's most valuable player. He set a Virginia Tech bowl-game record for carries and tied the Tech record for rushing yards in a bowl game. Cincinnati replaced two coaches after the loss, and three months after the game, players from each team entered the National Football League (NFL) via the 2009 NFL Draft. Cincinnati had six players selected in the draft, while Virginia Tech had one.

</section>
<section id="48723" fatherid="0" title="Team selection" lv="" priority="2" level="1">
<section id="48724" fatherid="48723" title="" lv="" priority="-1" level="2">
The Orange Bowl is one of five Bowl Championship Series (BCS) bowl games that have been played at the conclusion of every college football season since 2006.Between 1998 and 2006, there were four BCS games. As defined by contract, the bowl matches the champion of the Atlantic Coast Conference (ACC) against an at-large pick chosen by a special committee.ACC, Orange Bowl Make a Deal The Washington Post, July 26, 2006, E02. Accessed December 16, 2007. On December 6, 2008, the Virginia Tech Hokies defeated the Boston College Eagles in the 2008 ACC Championship Game, thus winning an automatic bid to the 2009 Orange Bowl Game.Robertson, Jimmy. "Miami bound!", Hokiesports.com. December 6, 2008. Accessed February 7, 2009.
The at-large spot in the Orange Bowl was filled via a round-robin selection procedure defined by the other Bowl Championship series games (the Sugar, Fiesta, and Rose bowls) and the automatic bids.The Bowl Championship Series. "BCS Selection Procedures", BCSfootball.org. November 26, 2008. Accessed December 8, 2008. The order of at-large selections rotates annually among the BCS bowls. In 2009, the Fiesta Bowl picked first, followed by the Sugar Bowl, then the Orange Bowl.O'Toole, Thomas. "BCS plays out on final weekend", USA Today. December 4, 2008. Accessed February 7, 2009."BCS Selection Process Explained", burntorangenation.com. December 7, 2008. Accessed December 8, 2008. The Fiesta Bowl picked Ohio State, while the Sugar Bowl selected Utah. The Orange Bowl was thus  to select Big East Conference champion Cincinnati,Harry, Chris. "Virginia Tech savors 2nd straight ACC crown; Orange Bowl awaits", The Orlando Sentinel. December 7, 2008. Sports Page 1. fulfilling the BCS' contractual obligation to provide a game for the conference's champion.

</section>
<section id="48725" fatherid="48723" title="Cincinnati" lv="" priority="2" level="2">
The Cincinnati Bearcats ended the 2007 college football season with a 10–2 record, including a win in the 2007 PapaJohns.com Bowl over Southern Miss 31–21. It was only the second time in school history that Cincinnati had won 10 games in a season.The Associated Press. "Mauk, Bearcats spoil Bower's final game at Southern Miss.", ESPN.com. December 22, 2007. Accessed December 8, 2008. Before the 2008 season, the Bearcats hoped quarterback Ben Mauk would be allowed to play an unusual sixth year of college football, a possibility created by a year lost to injury and a redshirtIn addition to four years of athletic eligibility, collegiate athletes are allowed the option of one redshirt year, in which the athlete is not permitted to compete but is allowed to practice with a team or individually, under a coach's supervision. year. After Mauk's request was denied by the NCAA, the annual poll of media covering Big East football picked Cincinnati to finish fifth in the eight-team Big East.The Big East. "West Virginia Tabbed As 2008 Big East Favorite", BigEast.org. July 29, 2008. Accessed December 8, 2008.
The Bearcats opened the 2008 college football season against , winning 40–7 in an offensive effort led by senior quarterback Dustin Grutza, who was named the team's starter at that position following Mauk's dismissal.The Associated Press. "New QB Grutza tosses 3 TDs, rushes for one in blowout", ESPN.com. August 28, 2008. Accessed December 8, 2008. For its second game of the season, Cincinnati traveled to Norman, Oklahoma to face the Oklahoma Sooners for the first time. In a 52–26 loss to a team that would play for the national championship that season, Grutza broke his ankle and was replaced by junior Tony Pike.The Associated Press. "Oklahoma overpowers Cincy behind Bradford's 5 TDs", ESPN.com. September 6, 2008. Accessed December 8, 2008.
For their third game of the season, the Bearcats returned to Nippert Stadium—their home field—to play the first of two Mid-American Conference (MAC) opponents, in-state rival . In the 113th Battle for the Victory Bell, Cincinnati won, 45–20.The Associated Press. "Bearcats' Pike shines in first start vs. Redhawks", ESPN.com. September 20, 2008. Accessed December 8, 2008. Following the victory against Miami, the Bearcats traveled to Akron, Ohio to play the Akron Zips. Against the Zips, Pike broke his arm and was replaced by redshirt freshman Chazz Anderson, who was also injured during the game. Fellow redshirt freshman Zach Collaros then entered the game and led the Bearcats to a 17–15 victory.The Associated Press. "Pike breaks arm in Bearcats' victory over Akron", ESPN.com. September 27, 2008. Accessed December 8, 2008. The close win against Akron was followed by a 33–10 win over Marshall, the Bearcats' final nonconference game before beginning Big East play.The Associated Press. "Freshman Anderson sparks Cincinnati in college debut", ESPN.com. October 3, 2008. Accessed December 8, 2008.
At the start of conference play, the Bearcats were 4–1, and their only loss was against top-five opponent Oklahoma. With Pike still injured, Cincinnati beat Rutgers, 13–10, in the Bearcats' first Big East game of the season.The Associated Press. "Cincinnati holds on to extend Rutgers' losing ways", ESPN.com. October 11, 2008. Accessed December 8, 2008. The Bearcats suffered their second defeat of the season in the following week, however, losing to the UConn Huskies, 40–16.The Associated Press.  "Brown's 150 yards, UConn's late spurt punctuate rout of Cincy", ESPN.com. October 25, 2008. Accessed December 8, 2008. Pike returned from the injury and had the Bearcats leading at halftime, but he  the game at the half when numbness in his non-throwing hand prevented him from being able to take the snap. In the two weeks that followed the loss to the Huskies, Cincinnati recovered to beat two top-25 opponents: No. 23 South FloridaThe Associated Press. "Despite broken arm, QB Pike helps Cincinnati upset USF", ESPN.com. October 30, 2008. Accessed December 8, 2008. and No. 20 West Virginia.The Associated Press. "Cincinnati fights off No. 25 West Virginia's rally for overtime victory", ESPN.com. November 8, 2008. Accessed December 8, 2008. The two victories pushed the Bearcats to a 3–1 conference record and the No. 22 position in the AP Poll before Cincinnati's annual rivalry game against Louisville. That game, also known as the Battle for The Keg of Nails, ended in a Cincinnati victory for the first time since 2002.The Associated Press. "Pike throws for 250 yards, two scores as Cincinnati takes over first in Big East", ESPN.com. November 14, 2008. Accessed December 8, 2008.
Following the rivalry game win, Cincinnati played the Pittsburgh Panthers in a game for control of first place in the Big East. In front of a record crowd at Cincinnati's home field, the Bearcats claimed first place with a 28–21 win.The Associated Press. "No. 19 Cincinnati one win from Big East title after school's first win over Pitt", ESPN.com. November 22, 2008. Accessed December 8, 2008. Heading into its game against the Syracuse Orange, Cincinnati was assured at least a share of the Big East Championship, but a 30–10 win over Syracuse gave the Bearcats sole possession of the championship, the first Big East title in school history.The Associated Press. "Big East winner Cincy hands Syracuse loss in Robinson's last game", ESPN.com. November 29, 2008. Accessed December 8, 2008. After clinching the Big East Championship and a bid to a BCS bowl, Cincinnati ended the regular season with a game in Hawaii against the Hawaii Warriors. Despite trailing for much of the game, the Bearcats scored 19 unanswered points and ended the regular season with a 29–24 victory."Gilyard's late TD reception lifts Cincinnati over upset-minded Hawaii", ESPN.com. December 6, 2008. Accessed December 8, 2008. Already assured a BCS berth by virtue of their Big East championship, on December 7, 2008, the Bearcats were selected to participate in the 2009 Orange Bowl.Reynolds, Tim. "Cincinnati-Virginia Tech matched for Orange Bowl", The Associated Press. December 7, 2008. Accessed May 24, 2009. Archived 2009-08-02.

</section>
<section id="48726" fatherid="48723" title="Virginia Tech" lv="" priority="3" level="2">
The Virginia Tech Hokies entered the 2008 season after an 11–3 overall 2007 record that included a win in the 2007 ACC Championship Game and a loss to the Kansas Jayhawks in the 2008 Orange Bowl."Virginia Tech 2007 Schedule/Results", ESPN.com. Accessed December 2, 2008. Although the Hokies won the ACC for the second time in less than four years, fans and analysts anticipated Virginia Tech would spend 2008 rebuilding a team that saw 12 starters graduate or enter the National Football League (NFL) Draft.Warters, Nate. "Virginia Tech Football Preview: Dedication to offseason conditioning could lead to ACC title run", Charlottesville Daily Progress. August 26, 2008. Accessed December 2, 2008. Though picked in a preseason poll to win the Coastal Division of the ACC,2008 ACC Football Preseason Selections The Atlantic Coast Conference, TheACC.com. July 21, 2008. Accessed July 23, 2008. the Hokies were upset in their season opener by East Carolina University.The Associated Press. "East Carolina turns back Virginia Tech with punt block for TD", ESPN.com. August 30, 2008. Accessed November 28, 2008.
Following the loss, Virginia Tech head coach Frank Beamer announced that backup quarterback Tyrod Taylor, who had previously been expected to redshirt and sit out the season, would play in the Hokies' second game, against .Coleman, Chris. "Hokies Pull Redshirt from Tyrod Taylor", Techsideline.com. September 2, 2008. Accessed December 2, 2008. Both Taylor and Sean Glennon performed well against Furman, and Tech won, 24–7.The Associated Press. "QB tandem works as Va. Tech takes down Furman", ESPN.com. September 6, 2008. Accessed December 2, 2008. Tech's third game of the season came against the Georgia Tech Yellow Jackets, who were debuting a new offensive system the spread option under first-year head coach Paul Johnson. Unlike the game against Furman, Taylor started the game and remained at quarterback throughout, guiding the Hokies to their first ACC victory of the season, 20–17. The win gave Tech the tiebreaker against the Yellow Jackets in the event of a tie in the division standings at the end of the season.The Associated Press. "Hokies ride youth movement to win over Jackets", ESPN.com. September 13, 2008. December 2, 2008. The Hokies' fourth game of the season came against the North Carolina Tar Heels, who were defeated by the same margin of victory as Tech's win against Georgia Tech, 20–17.The Associated Press. "Virginia Tech fights through deficit, rallies to defeat UNC", ESPN.com. September 20, 2008. Accessed December 2, 2008.
The twin conference victories were followed by two out-of-conference wins: at Big 12 opponent Nebraska and against independent Western Kentucky.The Associated Press. "Virginia Tech holds off Nebraska, wins 4th in row", ESPN.com. September 27, 2008. Accessed December 2, 2008.The Associated Press. "Virginia Tech's offense holds despite sputtering late", ESPN.com. October 4, 2008. Accessed December 2, 2008. At the end of the four-game winning streak, the Hokies had a 4–1 record, 2–0 in conference, and were ranked No. 17 in the country. On October 18, however, the Hokies lost to unranked Boston College in Boston, 28–23.The Associated Press. "QB Crane struggles, but Boston College beats Va. Tech behind stingy defense.", ESPN.com. October 18, 2008. Accessed December 1, 2008. The game was a rematch of the previous year's ACC Championship Game and was a preview of the 2008 ACC Championship Game matchup. The loss was the start of a skid that saw Tech lose three of four games, only managing a victory against Maryland, 23–13.The Associated Press. "Evans powers Virginia Tech past No. 23 Maryland", ESPN.com. November 6, 2008. Accessed December 2, 2008. The final contest of that four-game stretch was a 16–13 loss to Coastal Division rival Miami, which then held the tiebreaker over the Hokies in the event of any head-to-head tie.The Associated Press. "Hurricanes ride defense, three Bosher field goals to fifth straight win", ESPN.com. November 13, 2008. Accessed December 2, 2008.
During the last two games of the regular season, however, the Hokies managed two victories: a 14–3 win against last-place ACC team Duke,The Associated Press. "Virginia Tech can clinch Coastal Division title with win over Virginia", ESPN.com. November 22, 2008. Accessed December 2, 2008. and a 17–14 triumph over traditional rival Virginia.The Associated Press. "Virginia Tech edges Virginia for spot in ACC championship game", ESPN.com. November 29, 2008. Accessed December 2, 2008. Miami, meanwhile, lost its final two games of the season: against Georgia Tech and North Carolina State."Miami (FL) 2008 Schedule/Results", ESPN.com. Accessed December 2, 2008. These losses dropped Miami to a 4–4 record in the ACC, one game behind the Hokies, who were tied with Georgia Tech at 5–3 following the end of the regular season."College Football Atlantic Coast Conference Standings", ESPN.com. Accessed December 2, 2008. By virtue of the Hokies' head-to-head win against the Yellow Jackets, Virginia Tech won the Coastal Division and a spot in the ACC Championship Game.The Atlantic Coast Conference. "ACC Football Tiebreaker Policy", TheACC.com. Accessed December 1, 2008. When Tech won the championship game against Atlantic Division champion Boston College, 30–12, it was awarded the ACC's automatic bid to the Orange Bowl.The Associated Press. "Virginia Tech takes down BC, headed to Orange Bowl again", ESPN.com. December 6, 2008. Accessed December 6, 2008.

</section>
</section>
<section id="48727" fatherid="0" title="Pregame buildup" lv="" priority="3" level="1">
<section id="48728" fatherid="48727" title="" lv="" priority="-1" level="2">
Pregame media coverage of the game focused on the fact that the 2009 Orange Bowl was Cincinnati's first Bowl Championship Series game in school history.University of Cincinnati Athletics. "Football Accepts Bid To 75th FedEx Orange Bowl", gobearcats.cstv.com. December 7, 2008. Accessed February 7, 2009. For Virginia Tech, coverage focused on the Hokies' winless history in BCS games since 1995, as Tech had lost all four of its appearances in a BCS game since an upset win over Texas in the 1995 Sugar Bowl. Also mentioned was the fact that the two teams had faced each other in the 1947 Sun Bowl, which had been each school's first bowl game.Dow, Dustin. "Va. Tech model for UC to follow", The Cincinnati Enquirer. Page C1. December 8, 2008. The low win rate of ACC teams in general was another point of interest. Teams from the conference had won just one of their ten appearances in a BCS bowl before the Orange Bowl.Dinch, Heather. "ACC lacking victories in BCS era", ESPN.com. May 22, 2008. Accessed December 8, 2008. Before the Orange Bowl matchup, the two teams last played in 2006, when the Hokies defeated the Bearcats, 29–13, at Virginia Tech's home field, Lane Stadium.Virginia Tech Athletics Communications Department. "Virginia Tech Football Opponent History: Cincinnati", Hokiesports.com. Accessed December 8, 2008. For the Orange Bowl, spread bettors favored a reversal of that 2006 final, as Cincinnati was initially favored by one point.Staff report. "Odds", The (Torrance, Calif.) Daily Breeze. December 9, 2008. This expanded to 1.5 points by December 9. The trend toward Cincinnati continued, and on December 27, betting organizations gave Cincinnati the edge by two or two and a half points.Lieser, Jason. "Hokies make happy return to OB", The Palm Beach Post. Page C6. December 27, 2008.
The game featured two teams both ranked lower than the two teams playing in a non-BCS bowl, a first in BCS history. The 2008 Poinsettia Bowl featured the No. 9 Boise State Broncos against the No. 11 TCU Horned Frogs.Stats LLC. "Boise St.-TCU Preview", ESPN.com. Accessed December 20, 2008. In Miami, Virginia Tech and Cincinnati each made preparations to switch accommodations to a different hotel on the day before the game to better simulate the feel of a regular-season game. Cincinnati's move was accelerated a day when rapper Sean "Diddy" Combs moved into the hotel and coaches, seeking to avoid a distraction, moved up the date of the team's departure.Koch, Bill. "Kelly proud to carry the Big East banner", The Cincinnati Enquirer. Page C5. December 30, 2008.

</section>
<section id="48729" fatherid="48727" title="Ticket sales" lv="" priority="2" level="2">
The pace of ticket sales for the Orange Bowl varied wildly between the two schools. Each team received an allotment of 17,500 tickets to sell to its fans, and each school sold about 4,000 tickets in the two days immediately following the announcement.Koch, Bill. "UC encouraged by early ticket sales", The Cincinnati Enquirer. Page B1. December 10, 2008. Media covering Virginia Tech considered the rate of ticket sales to be slow because the Hokies had sold 50 percent more during a similar timeframe the previous year.Carter, Dennis. "Orange Bowl ticket sales down", (Roanoke, Va.) ABC 13. December 9, 2008. Accessed December 10, 2008. Media following Cincinnati ticket sales considered the pace to be fast, calling the Orange Bowl game a "hot ticket".Kentucky Post Staff. "UC alumni pounce on tickets to Orange Bowl", KYPost.com. December 9, 2008. Accessed June 17, 2009. The $125 tickets sold by Cincinnati generated the largest amount of ticket sale revenue ever recorded by the Cincinnati Athletics Department, netting the school more than $500,000 in the first day of sales. Travel agencies offered packages including game tickets, airfare, and a hotel room to fans of both teams.Staff report. "Orange Bowl Trips Already On Sale", (Cincinnati) NBC 5. December 8, 2008. Accessed December 10, 2008. Owing to the demand, fans were warned against the danger of counterfeit tickets.Staff report. "Don't fall victim to Orange Bowl ticket scammers", (Cincinnati) NBC 5. December 10, 2008. Accessed December 10, 2008.
In the days immediately following the announcement of the matchup, ticket sales diverged. By December 12, Cincinnati sold about 9,000 tickets. This total increased to approximately 13,000 tickets by December 20, and the school prepared multiple tour buses for a student convoy to the game.Peter, Jeremy. "UC fans thinking Orange", The Cincinnati Enquirer. December 19, 2008. Accessed December 20. At Virginia Tech, meanwhile, sales lagged. In an effort to spur sales, Tech administrators had head football coach Frank Beamer star in a video asking Hokies fans to buy tickets to the game.Young, Bob. "Time for a sports bailout?" The Arizona Republic. December 17, 2008. Accessed December 20, 2008. Owing to limited demand for tickets, prices in the secondary market plunged.Hutton, Ted. "Brokers have tickets: Orange Bowl better option for those on a budget", South Florida Sun-Sentinel. December 16, 2008. Page C7.
As late as December 31, neither team had sold its entire allotment of 17,500 tickets. Cincinnati fans had bought 13,000 tickets,Koch, Bill. "UC 4,500 short of selling its tickets", The Cincinnati Enquirer. Page C4. December 29, 2008. while Virginia Tech fans bought fewer than 5,000 tickets from the school's allotment.Thamel, Pete. "No Buzz for Orange Bowl", The New York Times. December 31, 2008. Accessed January 5, 2009. Countering Virginia Tech's low direct ticket sales were large numbers of fans who avoided paying face value for tickets—US$125—by buying them on the secondary market, often for as little as 99 cents.Thamel, Pete. "Tech Savvy", The New York Times. January 1, 2009. Accessed January 5, 2009.

</section>
<section id="48730" fatherid="48727" title="Cincinnati offense" lv="" priority="3" level="2">
Before the Orange Bowl, Cincinnati was ranked 50th (of 119 Division I FBS teams) in total offense.Wood, Norm. "Hokies took all-business approach", The (Newport News) Daily Press. December 8, 2008. Accessed December 8, 2008. The team was ranked 24th in passing offense, with the five quarterbacks pressed into service during the season averaging 254.1 passing yards per game.King, Randy. "ACC pride on Tech minds", The Roanoke Times. December 8, 2008. Accessed December 8, 2008. By the end of the season, Tony Pike emerged as Cincinnati's sole starting quarterback. He finished the regular season having completed 183 of 291 pass attempts for 2,168 yards, 18 touchdowns, and 7 interceptions.Cincinnati Sports Communications Department. "Connor Barwin", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 47). Accessed January 21, 2009. He ranked second in the Big East and 29th nationally in passing efficiency with a passer rating of 141.07.Cincinnati Sports Communications Department. "What broken arm? ...", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 17). Accessed January 21, 2009.
Among Cincinnati receivers, there was none of the uncertainty that afflicted the Bearcats' quarterbacks. Wide receiver Mardy Gilyard caught 74 passes during the regular season, setting a Cincinnati record with 1,118 receiving yards. He also had 10 touchdowns during the season, leading all Cincinnati players. Gilyard also played as the Bearcats' primary kick returner. He returned 32 kicks, accumulating a school-record 897 yards and 2 touchdowns.Cincinnati Sports Communications Department. "A pair of records ... broken ...", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 14). Accessed January 21, 2009. Fellow wide receiver Dominick Goodman outpaced Gilyard in receptions with 78, but he had only 977 receiving yards and 7 touchdowns.Cincinnati Sports Communications Department. "Dominick Goodman", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 38). Accessed January 21, 2009. On the first play of Cincinnati's game against Hawaii, Dominick injured his shoulder and his ability to play in the Orange Bowl was in doubt.Cincinnati Sports Communications Department. "Goodman day-to-day ...", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 16). Accessed January 21, 2009.
Cincinnati's ground offense was less statistically significant than its passing offense. It was led by running back Jacob Ramsey, who carried the ball 148 times for 630 yards and two touchdowns.Cincinnati Sports Communications Department. "Jacob Ramsey", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 47). Accessed January 21, 2009. Backup running back John Goebel had 124 rushing attempts for 581 yards and 7 touchdowns.Cincinnati Sports Communications Department. "John Goebel", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 37). Accessed January 21, 2009.

</section>
<section id="48731" fatherid="48727" title="Virginia Tech offense" lv="" priority="4" level="2">
At the conclusion of the regular season before the Orange Bowl, Virginia Tech's offense was ranked among the worst in Division I, 107th among 119 teams. The Hokies averaged just 296 yards per game during the regular season, and during the ACC Championship Game—the last Tech game before the Orange Bowl—had created a season-low 234 yards of offense. Starting  guard Nick Marshman was not expected to play after becoming academically ineligible following the fall semester, and was replaced by redshirt freshman Jaymes Brooks.King, Randy. "Two Virginia Tech starters to miss Orange Bowl", The Roanoke Times. December 20, 2008. Accessed December 20, 2008.
On the field, the Hokies' offense was led by quarterback Tyrod Taylor, who completed 86 of his 151 pass attempts for 896 yards, 2 touchdowns, and 6 interceptions in the season before the Orange Bowl. He also carried the ball 132 times for a total gain of 691 yards and 6 touchdowns on the ground.Virginia Tech Athletics Communications Department. "Tyrod Taylor", 2009 Virginia Tech Orange Bowl Media Guide, (PDF p. 29). Accessed January 5, 2008. Page 28. As successful as Taylor was rushing the ball, Virginia Tech's offense on the ground was led by freshman running back Darren Evans, who set a Virginia Tech freshman record for rushing yards by accumulating 1,112 during the regular season. He also scored 10 touchdowns, was named a second-team All-ACC player, and finished second in the voting for the ACC's rookie of the year award.Virginia Tech Athletics Communications Department. "Virginia Tech's Offense", 2009 Virginia Tech Orange Bowl Media Guide, (PDF p. 44). Accessed January 5, 2008. Page 43. Evans became the sixth freshman in the history of the Atlantic Coast Conference to rush for more than 1,000 yards and set a Virginia Tech single-game record for rushing yards when he ran for 253 yards in Tech's game against Maryland.Virginia Tech Athletics Communications Department. "Tech's Running Game", 2009 Virginia Tech Orange Bowl Media Guide, (PDF p. 40). Accessed January 5, 2008. Page 39.

</section>
<section id="48732" fatherid="48727" title="Cincinnati defense" lv="" priority="5" level="2">
Entering the Orange Bowl, the Bearcats were ranked 26th in total defense, allowing an average of 316 yards per game to opposing offenses. Cincinnati was 26th in scoring defense, permitting an average of 20.2 points per game. The Bearcats were No. 1 in sacks among Big East teams, recording 35 during the season.Cincinnati Sports Communications Department. "Defense", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 7). Accessed January 21, 2009.
Defensive end Connor Barwin led the Bearcats' defense in sacks with 11, a figure that also was the highest in the Big East and No. 14 nationally.Cincinnati Sports Communications Department. "Barwin ranks on sack charts ...", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 18). Accessed January 21, 2009. He finished the regular season with 48 tackles, a figure that included the 11 sacks. In recognition of his performance, he was named a first-team All-Big East selection, signifying his status as the best player at his position in the conference.Cincinnati Sports Communications Department. "Connor Barwin", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 31). Accessed January 21, 2009.
In the defensive secondary, the Bearcats were led by cornerback Mike Mickens and safety Brandon Underwood. Mickens was a second-team All-Big East selection, and Underwood was a first-team All-Big East selection. Mickens was Cincinnati's career leader in interceptions and interception return yardage, and had 65 tackles (third on the team) despite missing three games due to injury.Cincinnati Sports Communications Department. "Mike Mickens", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 44). Accessed January 21, 2009. Underwood was fifth on the team in tackles with 60, and had 3 interceptions and 6 pass breakups.Cincinnati Sports Communications Department. "Brandon Underwood", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 51). Accessed January 21, 2009.
The most notable player for Cincinnati, however, was punter Kevin Huber, who was named an Associated Press All-American and became the first player in Bearcats history to earn that honor in two consecutive years.Cincinnati Sports Communications Department. "Streaks, Storylines, Sidebars", 2009 Cincinnati Orange Bowl Media Guide, (PDF p. 5). Accessed January 21, 2009. Thanks to Huber's performance during the regular season, Cincinnati led the country in punting average (41.5 yards per kick) and was No. 1 in the Big East for the second consecutive year.

</section>
<section id="48733" fatherid="48727" title="Virginia Tech defense" lv="" priority="6" level="2">
Virginia Tech's defense was considered among the best in Division I before the Orange Bowl. The Hokies were ranked seventh in total defense, allowing just 277.08 yards per game on average. Virginia Tech also was highly ranked in several other defensive categories: eighth in turnovers gained (30), 13th in scoring defense (17.46 points per game), 15th in pass defense (170.08 yards per game), and 19th in rushing defense (107.00 yards per game).Virginia Tech Athletics Communications Department. "Hokie Defense", 2009 Virginia Tech Orange Bowl Media Guide, (PDF p. 42). Accessed January 5, 2008. Page 41. The Hokies' defense also scored five defensive touchdowns during the regular season.
Tech's defense was led on the field by senior cornerback Victor "Macho" Harris. During the regular season, Harris tied for fifth in the country in interceptions with six, including two returned for touchdowns. He also had 44 tackles, and was named the top defensive player in the state of Virginia.Berman, Mark. "Macho Harris: VT cornerback's stock still rising", The Roanoke Times. December 19, 2008. Accessed December 20, 2008. At defensive end, Tech featured Orion Martin, a former walk-on who rose to a starting position and had 7.5 sacks, 13 tackles for loss, and 53 tackles during the regular season.Warters, Nathan. "Tech's Martin a self-made success story", Lynchburg News-Advance. December 19, 2008. December 20, 2008. Heading into the Orange Bowl, the Hokies' defense was afflicted by injuries. Defensive end Jason Worilds had a shoulder injury.Slater, Darryl. "Hokies face lineup losses", Richmond Times-Dispatch. Page D1. December 21, 2008. Starting linebacker Brett Warren, who had 86 tackles, with 5 tackles for loss, 2 forced fumbles, and 2 interceptions during the regular season, suffered a torn anterior cruciate ligament and was expected to miss the game.

</section>
</section>
<section id="48734" fatherid="0" title="Game summary" lv="" priority="4" level="1">
<section id="48735" fatherid="48734" title="" lv="" priority="-1" level="2">
The 2009 Orange Bowl kicked off at 8:47 p.m. Eastern Standard Time (EST) at Dolphin Stadium in Miami Gardens, Florida.Virginia Tech Athletics Communications Department. Scoring Summary (Final) Hokiesports.com. January 1, 2009. Accessed January 2, 2009. An estimated total of 73,602 tickets were sold for the game, but bowl officials estimated 15,781 sold tickets went unused,The Associated Press. "Virginia Tech earns ACC's first BCS victory since '99", ESPN.com. January 1, 2009. Accessed January 2, 2009. giving a turnstile attendance of 57,821.Calculated The game was televised on FOX, and the announcers were Thom Brennaman, Charles Davis, and Chris Myers.The Orange Bowl Committee. "Television and radio broadcast crews", 2009 Orange Bowl Media Guide. Miami, Florida. Page 1. An estimated 9.3 million viewers watched the broadcast,Collins, Scott. "NBC tops weekly ratings with help From NFL matchup", Los Angeles Times. January 7, 2009. Entertainment Section.Wire services. "Nielsen ratings", Alameda Times-Star. January 10, 2009. Entertainment section. earning it a Nielsen rating of 5.4.Solomon, Jon. "Bowl TV Ratings", The Birmingham News. January 12, 2009. Accessed February 8, 2009.Staff report. "Measly 5.4 for the Orange Bowl", Sports Media Watch. January 5, 2009. Accessed February 8, 2009. Figures on the total payout vary, but Virginia Tech and Cincinnati each received between $17 million and $18 million for playing in the Orange Bowl,Call, Jeff. "What's next for corporate sponsorship — the Soup Bowl? Salad Bowl? Tidy Bowl?", The Deseret News. April 23, 2009. Accessed June 18, 2009. Archived 2009-08-02.Emerick, Thomas and Crizer, Zach. "Orange Bowl not so sweet: Costs gobble up BCS payout", The Collegiate Times. January 20, 2009. Accessed June 18, 2009. Archived 2009-08-02.Staff report. "2008-09 Division I-A bowl schedule", The Sporting News. December 11, 2008. Accessed January 3, 2009. an amount that was shared with the other teams in each school's athletic conference.Dow, Dustin. "Bearcats going to Orange Bowl", The Cincinnati Enquirer. December 8, 2008. Accessed December 20, 2008.
The ceremonial performance of the national anthem was played on trumpet by Arturo Sandoval.Sandoval, Arturo. "National Anthem at the 2009 Orange Bowl", FOX and YouTube.com. Video. January 2, 2009. Accessed May 24, 2009. Archived 2009-08-02. At the start of the game, the weather was clear, with an air temperature of  and relative humidity of 69 percent. The wind was from the northeast at . J. O'Neill was the referee, B. Neale was the umpire, and the linesman was J. Quinn. Orange Bowl Committee chairman Daniel Ponce performed the ceremonial pre-game coin toss to determine first possession.Wahl, Larry. "S. Daniel Ponce installed as the Orange Bowl Committee's 70th president -anddocsymbol- chairman," OrangeBowl.org. Accessed January 20, 2009. The toss was won by Virginia Tech, which elected to receive the ball to begin the second half, ensuring Cincinnati the  to receive the ball to begin the game.Cincinnati Sports Communications Department. "2009 Cincinnati postgame notes, 75th FedEx Orange Bowl", gobearcats.cstv.com. January 2, 2008. Accessed January 2, 2008.

</section>
<section id="48736" fatherid="48734" title="First quarter" lv="" priority="2" level="2">
Virginia Tech's opening kickoff was returned to the Cincinnati 28-yard line, where the Bearcats executed the game's first play, a five-yard run by running back John Goebel. On the next play, the Bearcats earned the game's initial first down with a 13-yard pass from quarterback Tony Pike to wide receiver Dominick Goodman. Now at their 46-yard line, Pike then threw his second-longest completed pass of the game, a 38-yard pass to wide receiver Mardy Gilyard. The play advanced the Bearcats' offense to the Virginia Tech 16-yard line, and three plays later, Pike completed a 15-yard pass to Gilyard for a touchdown and the game's first points. The extra point kick by Cincinnati kicker Jake Rogers was good, and with 13:08 remaining in the opening quarter, the Bearcats took a 7–0 lead over Virginia Tech.ESPN. "1st Qtr Play-by-Play" ESPN.com. January 1, 2009. Accessed January 3, 2009.
Cincinnati's kickoff after the touchdown was returned to the Virginia Tech 24-yard line, and the Hokies prepared for their first offensive possession of the game. That play was a 27-yard run by wide receiver Dyrell Roberts, who ran an end-around for the big gain. Now on the Cincinnati side of the field, Virginia Tech running Back Darren Evans ran for one yard, then Hokies quarterback Tyrod Taylor completed a 34-yard pass to wide receiver Danny Coale. The catch gave Virginia Tech a first down at the Cincinnati 14-yard line. On the first play following the long completion, Evans was tackled for a six-yard loss, pushing the Hokies back to the Bearcats' 20-yard line. Taylor made good the loss on the next two plays, rushing for a total of 11 yards, but was unable to gain another first down. Facing fourth down, Virginia Tech head coach Frank Beamer sent kicker Dustin Keys into the game to attempt a 26-yard field goal. The kick sailed  of the ups, however, and Virginia Tech was denied a scoring opportunity.
After the missed kick, Cincinnati's offense took to the field at their 20-yard line. The Bearcats were not able to gain a first down, however, and went three and out before punting back to Virginia Tech. Following the kick, the Hokies started at their 16-yard line. Tech's first play of the drive was a 14-yard pass from Taylor to wide receiver Jarrett Boykin for a first down, but the Hokies were unable to gain another first down. Tech punted back to Cincinnati, and the ball rolled out of bounds at the Cincinnati 30-yard line. The first play of the drive resulted in a short loss, but on the second play, Pike completed a 39-yard pass to Gilyard. The play advanced the Bearcats deep into Virginia Tech territory and gave them a first down. Despite the long play, Cincinnati was unable to gain another first down, and Rogers entered the game to attempt a 44-yard field goal. The kick was partially blocked and fell short, denying the Bearcats three points. With 3:07 remaining in the quarter, Cincinnati still held a 7–0 lead.
Following the missed field goal, Virginia Tech's offense took over at their 27-yard line, the spot from which the kick had been missed. Taylor completed a 12-yard pass to Coale, then Evans ran 11 yards, advancing the ball to the 50-yard line. After a pass from Taylor fell incomplete, he completed his next two attempts for a total gain of 19 yards and a first down. Virginia Tech then committed a five-yard false start penalty, pushing the Hokies back to the Cincinnati 26-yard line. With time running out in the quarter, however, Virginia Tech running back Josh Oglesby made good the penalty with a 13-yard run to the Cincinnati 23-yard line. At the end of the first quarter, Cincinnati still led, 7–0.

</section>
<section id="48737" fatherid="48734" title="Second quarter" lv="" priority="3" level="2">
The second quarter began with Virginia Tech in possession of the ball and facing a second down and two at the Cincinnati 24-yard line. On the first play of the quarter, Cincinnati committed an offsides penalty, giving the Hokies five yards and a first down. From the Bearcats' 19-yard line, Taylor completed a two-yard pass. On the next play, Taylor attempted to run forward with the ball, but fumbled before recovering the loose football. Now facing third down, Taylor scrambled 18 yards to the goal line for Virginia Tech's first touchdown of the game. The extra point kick by Keys was good, and with 13:00 remaining in the quarter, the game was tied at 7–7.ESPN. "2nd Qtr Play-by-Play" ESPN.com. January 1, 2009. Accessed January 3, 2009.
Virginia Tech's post-touchdown kickoff was returned to the Cincinnati 28-yard line, and the Bearcats' offense began its first possession of the second quarter. Pike threw an incomplete pass, then connected on a 10-yard throw for a first down. That gain was countered on the next play by a 10-yard holding penalty against the Bearcats. Cincinnati was unable to regain the yardage lost to the penalty and punted. Following the kick, Virginia Tech was similarly stymied by consecutive penalties and a sack of Taylor by Cincinnati's Terrill Byrd. Tech punted, and the kick was returned by Cincinnati wide receiver D.J. Woods to the Virginia Tech 45-yard line. Despite starting in Virginia Tech's half of the field, Cincinnati was unable to capitalize and went three and out. The Bearcats' punt was downed at the Virginia Tech three-yard line, and the Hokies' offense returned to the field.
Despite being pinned against their own goal line, the Hokies initially had some success moving the ball. Taylor completed a two-yard pass, Evans ran for six yards, and Taylor ran for two yards on third down to earn a first down at the Tech 13-yard line. After a Tech timeout, Darren Evans ran for five yards. On the next play, he broke free for a 32-yard run, advancing the ball to the 50-yard line. The Hokies were unable to capitalize on Evans' run, however, as on the next play, a pass from Taylor was intercepted by Cincinnati defender Brandon Underwood at the Cincinnati 28-yard line.
Cincinnati's offense took over at the spot of the interception and immediately began moving down the field. Pike completed three consecutive passes: a five-yard pass to Gilyard, a 10-yard throw to Goodman, then a 31-yard toss to Gilyard. After the long throw, Cincinnati had a first down at the Virginia Tech 26-yard line. The Bearcats continued their drive after an incomplete pass by Pike with an 18-yard completion to Goebel that gave the Bearcats a first down at the Virginia Tech eight-yard line. Two plays later, however, Cincinnati's drive came to an end when Virginia Tech defender Stephan Virgil intercepted a pass from Pike to a player in the end zone, denying the Bearcats a chance to score. Virgil was downed in the end zone for a touchback, and Virginia Tech's offense started at its 20-yard line after the turnover.
Tech's drive began with a completed pass for no gain to Evans. This was followed by a five-yard run by Evans and a 23-yard pass from Taylor to tight end Greg Boone for a first down at the Tech 48-yard line. Taylor then completed a nine-yard pass to Boone. After two plays were stopped for no gain, Taylor ran two yards for a first down, keeping the drive alive. With time running out in the first half, Taylor completed a nine-yard pass to Boone, then ran six yards for a first down at the Cincinnati 26-yard line. The Hokies then called another timeout to stop the clock with three seconds remaining in the quarter. Tech kicker Dustin Keys returned to the game, and as time expired in the first half, he kicked a 43-yard field goal that gave the Hokies a 10–7 lead.

</section>
<section id="48738" fatherid="48734" title="Third quarter" lv="" priority="4" level="2">
Following a halftime musical performance by The Doobie Brothers,D.A.S. Audio. "The Doobie Brothers, D.A.S. Audio, and Interface Sound rock out during 2009 Orange Bowl halftime show", blog.mixonline.com. March 9, 2009. Accessed May 24, 2009. Archived 2009-08-02.Reyes-Kulkarni, Saby. "The Doobie Brothers to Play the Orange Bowl Halftime Show, Thursday", New Times Broward-Palm Beach. December 31, 2008. Accessed January 3, 2009. the second half began. Because Cincinnati received the ball to begin the game, Virginia Tech received the ball to begin the second half.ESPN. "3rd Qtr Play-by-Play" ESPN.com. January 1, 2009. Accessed January 3, 2009.
The Bearcats' kickoff was returned to the Tech 14-yard line, and the Hokies began the first drive of the third quarter. Evans rushed for four yards, but Oglesby lost four yards on a run during the next play. Facing third and ten, Taylor picked up the first down with an 11-yard run, but fumbled the ball at the end of the play. The loose ball was scooped up by Boone, who kept the Hokies' drive going at the Tech 30-yard line. After the fumble, Evans ran for seven yards and Taylor completed a 10-yard pass to Roberts for a first down at the Tech 47-yard line. Coale then rushed for seven yards on an end-around, and his run was followed by one by Boone, who ran for 16 yards and a first down at the Cincinnati 30-yard line. Two more rushes by Roberts and Evans resulted in another first down, but once the Hokies passed the Cincinnati 20-yard line, the Bearcats' defense stiffened and denied the Hokies another first down. Facing fourth down, Tech again sent in Keys, who kicked a 35-yard field goal. The kick extended Tech's lead to 13–7 with 8:32 remaining in the quarter.
Following Virginia Tech's kickoff, Cincinnati began its first drive of the second half at its 36-yard line. Pike was stopped for no gain on a rushing attempt, then attempted a long pass downfield. The ball was intercepted by Virginia Tech defender Kam Chancellor, and the Hokies' offense returned to the field after just two Cincinnati plays. Tech's first play after the interception resulted in Taylor being sacked by Cincinnati defender Brandon Underwood for a loss of three yards, but Darren Evans made up the lost yardage by rushing 14 yards to the Tech 43-yard line for a first down. Taylor and Evans alternated short rushes, then Taylor completed a five-yard pass to Coale for another first down, this one at the Cincinnati 47-yard line. Once in Cincinnati territory, however, the Hokies' offense faltered. Evans was tackled for a two-yard loss, then Taylor was sacked again, this time by John Hughes. A long pass attempt fell incomplete, and Tech punted for the first time in the second half. Returner Danny Milligan fumbled the ball, but he recovered the loose ball and returned it to the Cincinnati 20-yard line.
The Bearcats' second possession of the second half was more successful than their first. On the first play of the drive, running back Jacob Ramsey broke free of the Tech defense for a 25-yard run, the longest run of any Cincinnati player in the game. He followed that first-down run by gaining eight more yards on consecutive runs. Pike then ran three yards for a first down at the Tech 44-yard line. There, however, Cincinnati's offense sputtered and could not gain another first down. The Bearcats' punted, and the ball rolled out of bounds at the Tech 14-yard line with six seconds remaining in the quarter. The Hokies had time for one play, a 21-yard run by Evans to the Tech 35-yard line. With one quarter remaining, Virginia Tech had a 13–7 lead over Cincinnati.

</section>
<section id="48739" fatherid="48734" title="Fourth quarter" lv="" priority="5" level="2">
The fourth quarter began with Virginia Tech in possession of the ball and facing a first down at their 35-yard line. The first play of the quarter resulted in a 20-yard gain by Evans on a running play. After that, however, the Hokies did not gain another first down and punted to Cincinnati. Following the kick, the Bearcats started their first possession of the fourth quarter at their 14-yard line. Running back Isaiah Pead ran for three yards, but then a pass by Pike was intercepted at the 10-yard line by Tech defender Orion Martin. Three rushing plays later, Evans ran six yards for a touchdown. The extra point kick was good, and with 11:29 remaining in the game, Virginia Tech took a 20–7 lead.ESPN. "4th Qtr Play-by-Play". ESPN.com. January 1, 2009. Accessed January 4, 2009.
The Tech kickoff was returned 17 yards by Gilyard to the Cincinnati 40-yard line, giving the Bearcats good field position to start their drive. Two rushes by Goebel resulted in 11 yards and a first down at the Tech 49-yard line. This success on the ground was followed by more through the air, as Pike completed three consecutive passes: a 16-yarder to Gilyard, a 3-yarder to Goodman, and a 14-yarder to Gilyard. Goebel then ran five yards to the Tech 11-yard line. Two Pike passes fell incomplete, setting up fourth down. Rather than attempt to kick a field goal, Cincinnati head coach Brian Kelly ordered the offense to attempt to convert the fourth down. This was done when Pike completed a seven-yard pass to Goodman for a first down at the Virginia Tech four-yard line. Two more Pike passes fell incomplete before Goebel rushed three yards to the Virginia Tech one-yard line. Cincinnati again faced a fourth down, and again, Kelly elected to attempt to score a touchdown rather than kick a field goal. Pike attempted to cross the goal line on a running play, but was stopped by the Virginia Tech defense. With 7:25 remaining in the game, Cincinnati turned the ball over on downs to the Virginia Tech offense, which returned to the field.
With a firm lead and now in possession of the ball, Virginia Tech began to run out the clock by executing short rushing plays up the center of the field. Since the game clock does not stop in American college football if a player remains in bounds short of the first down marker, the Hokies could hasten the end of the game and preserve their lead by following this strategy. From their one-yard line, Taylor ran the ball for a one-yard gain, followed by two rushes by Evans for another four yards. The Hokies prepared to punt the ball, but during the kick, Cincinnati committed a 15-yard personal foul penalty by tackling Tech punter Brent Bowden. The penalty gave Virginia Tech a first down and kept their drive going. From the Tech 21-yard line, Evans was stopped for a loss of one yard, but broke free for an 11-yard gain and a first down on the next play. As the clock continued to tick down, Cincinnati began to use its timeouts in an effort to stop the clock after each play. This strategy was partially successful, as Tech was denied another first down and punted with 2:31 remaining in the game.
The kick was returned to the Cincinnati 48-yard line, and the Bearcats prepared for a desperation drive in hopes of narrowing the Hokies' lead. On the first play after the punt, however, Pike threw an interception to Virginia Tech defender Cody Grimm. Back in possession of the ball, Taylor kneeled on the ball four times to wind down the game clock. After the final kneeldown, Virginia Tech secured the 20–7 win.

</section>
</section>
<section id="48740" fatherid="0" title="Statistical summary" lv="" priority="5" level="1">
In recognition of his performance during the game, Virginia Tech running back Darren Evans was named the game's most valuable player. Evans finished the game with 28 carries for 158 yards and a touchdown. He also caught two passes for five yards,Virginia Tech Athletics Communications Department. "Individual Statistics (Final)", Hokiesports.com, January 1, 2009. Accessed January 2, 2009. set a Virginia Tech bowl-game record for carries, and tied the Tech record for rushing yards. Evans finished the season with 1,265 rushing yards and 11 touchdowns–both marks were Virginia Tech records for a freshman.Virginia Tech Athletics Communications Department. "The final blog ... postgame notes", Hokiesports.com, January 2, 2009. Accessed January 2, 2009. On the opposite side of the ball, Cincinnati's rushing offense was led by Jacob Ramsey, who finished the game with 4 carries for 34 yards. Cincinnati's John Goebel had nine carries but only accumulated 26 rushing yards.
Most of the Bearcats' offense came through the air, however. Cincinnati quarterback Tony Pike finished the game having completed 16 of his 33 pass attempts, resulting in 239 passing yards, 1 touchdown, and 4 interceptions. Pike also ran the ball five times for four yards. Pike's four interceptions were a career high and marked only the second time he threw more than one interception in a game. For Virginia Tech, quarterback Tyrod Taylor finished the game with 13 completions from 22 pass attempts, resulting in 140 passing yards and 1 interception. In addition to his passing, Taylor ran with the ball 15 times, gaining 47 yards and a touchdown in the process.
Taylor's favorite passing targets were wide receiver Danny Coale, who finished the game having caught three passes for 52 yards, and tight end Greg Boone, who caught 3 balls for 41 yards. On the Bearcats' side of the field, Cincinnati's Mardy Gilyard led all receivers with 7 catches for 158 yards and a touchdown. Gilyard's receiving total was his best of the season and set a new Cincinnati bowl-game record. He also set a Bearcat bowl-game record for kickoff return yardage, recording 97 yards in that category. Fellow Cincinnati receiver Dominick Goodman caught 6 passes for 51 yards, in the process becoming Cincinnati's all-time leader in career receiving yards.
The two teams' defenses also performed statistically well during the game. Cincinnati's Terrill Byrd led all defenders by recording 11 tackles during the game. Included in that total were four tackles for loss, including one sack.Virginia Tech Athletics Communications Department. "Defensive Statistics (Final)", Hokiesports.com, January 1, 2009. Accessed January 2, 2009. That performance was his best in terms of quantity during the season, and his four tackles for loss moved him into sixth place on Cincinnati's list of career tackles for loss leaders. For the Hokies, Dorian Porch had eight tackles, leading all Tech players. Cody Grimm, Orion Martin, Stephan Virgil, and Kam Chancellor each recorded one interception. The four interceptions were a Tech bowl-game record, and Chancellor's catch gave him six for the season, tying him with Victor Harris for the most on the team. It was the first time since 1968 that two Virginia Tech players had six interceptions apiece. Cincinnati's sole interception came at the hands of Brandon Underwood, who tallied his third of the season.
Each team found success on special teams as well. Cincinnati punter Kevin Huber, a first-team All-American, kicked the ball four times, averaging 45.8 yards per punt. A 56-yard punt in the first quarter marked the ninth consecutive game he had a kick of at least 50 yards. Virginia Tech placekicker Dustin Keys missed his first field goal attempt of the game but successfully converted his next two kicks, giving him 23 field goals and the Tech single-season record in that category.

</section>
<section id="48741" fatherid="0" title="Postgame effects" lv="" priority="-6" level="1">
<section id="48742" fatherid="48741" title="" lv="" priority="-1" level="2">
Virginia Tech's victory raised it to a final record of 10–4, while Cincinnati's loss dropped it to a record of 11–3. The Hokies' 10-win season was the fifth consecutive year in which Tech recorded at least 10 wins, a feat matched only by the University of Southern California and the University of Texas during the same time period. As a reward for coaching the Hokies to an ACC Championship and an Orange Bowl championship, Virginia Tech coaches were given hundreds of thousands of dollars in bonuses.King, Randy. "Tech assistants land sizeable bonuses", The Roanoke Times. January 2, 2009. Accessed January 4, 2009.
In Miami, hoteliers and Dolphins Stadium had to quickly prepare for the arrival of Oklahoma and Florida, the two teams that played in the 2008 BCS National Championship Game one week after the Orange Bowl. Signs were changed, the playing field was repainted, and accommodations were prepared for the thousands of expected spectators.Shain, Jeff. "Hotels have game plan for double duty", The Miami Herald. Page A1. January 2, 2009. In total, South Florida's economy received an estimated $220 million boost from visitors who arrived to watch the two games.Hemlock, Doreen and Talalay, Sarah. "Bowls of dough: South Florida counting on big economic boost with 2 games", South Florida Sun-Sentinel. December 9, 2008. Page A1.

</section>
<section id="48743" fatherid="48741" title="Coaching changes" lv="" priority="2" level="2">
In the postseason that followed the Bearcats' loss to Virginia Tech, Cincinnati assistant head coach and defensive line coach Keith Gilmore resigned to accept the position of defensive line coach at the University of Illinois.Cincinnati Sports Communications Department. "Keith Gilmore accepts position with University of Illinois", gobearcats.cstv.com. January 20, 2009. Accessed January 21, 2009. To replace Gilmore, Cincinnati promoted special teams coach Mike Elston, who assumed assistant coaching and defensive line duties.Cincinnati Bearcats Sports Information Department. "Mike Elston", gobearcats.com. Accessed May 24, 2009. Archived 2009-08-02. In February, Cincinnati defensive coordinator Joe Tresey was fired by the school. He subsequently was hired by the University of South Florida to fill that school's vacant defensive coordinator position.Bennett, Brian. "Tresey brings expertise to Bulls' staff", ESPN.com. March 4, 2009. Accessed May 24, 2009. Replacing Tresey is Virginia defensive coordinator Bob Diaco.Bennett, Brian. "Updated Big East coaching change scorecard", ESPN.com. March 16, 2009. Accessed May 24, 2009.
</section>
<section id="48744" fatherid="48741" title="2009 NFL Draft" lv="" priority="3" level="2">
As the final game of the 2008–2009 regular season, the 2009 Orange Bowl gave Virginia Tech and Cincinnati players a chance to show their skills before the 2009 NFL Draft. Cincinnati had six players selected in the draft. Defensive end Connor Barwin was the first Bearcats player taken. He was picked in the second round, 46th overall. He was followed by punter Kevin Huber (142nd overall), cornerback DeAngelo Smith (143rd), cornerback Brandon Underwood (187th), cornerback Mike Mickens (227th), and guard Trevor Canfield (254th).The National Football League. "2009 Draft Tracker: Cincinnati", NFL.com. Accessed May 24, 2009. Several Cincinnati players were signed as free agents after the draft. These included defensive tackle Adam Hoppel, linebacker Corey Smith, and offensive lineman Khalil El-Amin.Preuth, Ian. "Three former Bearcats ink free-agent deals with NFL teams", WCPO-TV Cincinnati. May 1, 2009. Accessed May 24, 2009.
Virginia Tech had just one player taken in the 2009 draft: cornerback Victor Harris, who was picked by the Philadelphia Eagles with the 157th overall selection.The National Football League. "2009 Draft Tracker: Virginia Tech", NFL.com. Accessed May 24, 2009. Four Hokies were taken as free-agent selections after the draft. Defensive end Orion Martin, quarterback Sean Glennon, center Ryan Shuman, and fullback Devin Perez were signed to try out for various NFL teams.King, Randy. "Four Hokies sign NFL free-agent deals", The Roanoke Times. April 27, 2009. Accessed May 24, 2009. Archived 2009-08-02.

</section>
</section>
<section id="48745" fatherid="0" title="Notes" lv="" priority="-7" level="1">
</section>
<section id="48746" fatherid="0" title="See also" lv="" priority="-8" level="1">
</section>
<section id="48747" fatherid="0" title="References" lv="" priority="-9" level="1">
</section>
<section id="48748" fatherid="0" title="External links" lv="" priority="-10" level="1">
Orange Bowl
Category:Orange Bowl
Category:Cincinnati Bearcats football bowl games
Category:Virginia Tech Hokies football bowl games

</section>
</document>
